<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S21 : Javascript Basic Functions Activity</title>
</head>
<body>


<!-- JS Script -->
<script type="text/javascript" src="./index.js"></script>
</body>
</html>